iPhone not good enough for BASIC 2.0

by subacati

Apple has decided that the iPhone cannot handle old school BASIC 2.0 as provided with the Commodore 64.
They've recently approved and then removed a Commodore 64 emulator app. Their reason, it was possible for users to enable full Commodore 64 emulation which includes a native (to the C=64) BASIC 2.0 interpreter. :rolleyes:.

*EDIT*
Out of respect for the dead, I've removed a small part of this post
http://abcnews.go.com/Technology/steve-jobs-apple-ceo-dies/story?id=14383813

Advertisements